//
//  YCKit.h
//  YCKit
//
//  Created by 徐家骏 on 2019/4/23.
//  Copyright © 2019 徐家骏. All rights reserved.
//
#pragma once
//#include <UIKit/UIKit.h>

//Renaming all YCKit to NVKit.
//rename all YCK to NVK later
#include "NVKit.h"

class YCKit: public NVKit{
public:
YCKit(){}
YCKit(CallManagerProvider provider):NVKit(provider){}

virtual ~YCKit()=default;

YCKit(const YCKit &) = delete;
YCKit &operator=(const YCKit &) = delete;

};
